* {
    font-family: 'Open Sans', sans-serif;
}


body {
    margin: 0;
    background-color: #555555;

}

main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

p {
    margin: 0;
}

img {
    width: 100%;
}

.card {
    border: 2px solid black;
    border-radius: 30px;
    background: rgb(54, 164, 139);
    background: linear-gradient(315deg, rgba(54, 164, 139, 1) 21%, rgb(135, 240, 226) 52%);
    width: 25%;
    height: 65vh;

    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
}

.search {
    margin-top: 7%;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}

.search input {
    width: 70%;
    height: 3rem;
    border-radius: 35px;
    font-size: 1.2rem;
    padding: 5%;
}

.btn__search {
    background-color: #fff;
    height: 100%;
    border-radius: 100px;
    border: 2px solid #000000;
    width: 10%;

    display: flex;
    justify-content: center;
    align-items: center;

    cursor: pointer;
}

.btn__search img {
    width: 70%;
    height: 70%;
}


.weather__info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.temperature {
    font-size: 2.5rem;
    color: #fff;
}

.city {
    font-size: 3rem;
    color: #fff;
}

.humidity img {
    width: 45px;
    height: 45px;
}

.wind-speed {
    display: flex;
    align-items: center;
}

.wind-speed img {
    width: 25%;

}

.humidity {
    display: flex;
    align-items: center;
}

.detail__text {
    color: #fff;
    font-size: 1.5rem;
    margin-bottom: 3.5%;
    margin-left: 10%;
}

.procentOfhumudity {
    font-size: 2rem;
    margin-bottom: 2%;
}

.description__detail {
    position: relative;
    bottom: .5rem;
    font-weight: 300;
}

.weather__detail {
    display: flex;
    justify-content: space-around;
    width: 100%;
}